Subject: Re: [PATCH] Add -k kill keyword expansion option to git-cvsimport

From: Martin Langhoff <[email-masked]>
Date: Tue, 16 Aug 2005 23:29:15 +1200

On 8/16/05, Junio C Hamano <[email-masked]> wrote:
> However, the -kk change one is a corrupted patch and does not
> apply.  Your MUA ate leading whitespaces, perhaps.

I stupidly did a forward. Rebased to your current pu branch and sent.
>From now on I'll be sending straight from cmdline.
 
> I have already slurped in other two patches to cvsimport in the
> proposed updates branch, so could you kindly proofread them (I
> am no expert on cvs networking protocol issues)

Proofread. I don't claim to have understood 100% but it made sense.
Most importantly, it imported several repos perfectly.

cheers,

martin